NOTE: JavaScript must be enabled to complete the installation. And if you can read this, it isn't. To enable JavaScript, select "Internet Options" from the "Tools" menu in your browser. Then select the "Security" tab and set the security level to "Medium" or lower. Please close and reopen Internet Explorer after making these changes.

Welcome to the UltraEdit Toolbar Installer

UE Toolbar

System Requirements

  • Microsoft Windows (98, ME, NT, 2000, XP, or Vista)
  • Microsoft Internet Explorer version 5.0 or greater
  • Mozilla Firefox version 1.5 or greater
  • End User License Agreement

Install UltraEdit Toolbar

Your use of UltraEdit Toolbar indicates your acceptance of these terms and conditions.

Close All Other Browser Windows Before Proceeding.